
@font-face {
	font-family: 'AR CENA';
	src: url('ARCENA.ttf');
}
html{
	margin:0;
	padding:0;
	border:0;

}
.espace{
	width:100%;
	background-color: white;
	height: 0.2vh;
	position:fixed;
	top:10vh;
	left:0;
	right:0;
	z-index: 1;

}
.banniere-logo{
	height: 10vh;
	background: #BFBEBE;   
	text-align: center;
	position:fixed;
	width:100%;
	top:0;
	left:0;
	right:0;
	z-index: 1;
}
.menu{
	max-height: 10vh;
	min-height: 8vh;
	background: black;   
	text-align: center;
	position:fixed;
	top:10.2vh;
	left:0;
	right:0;
	z-index: 1;
}
.logo{
	width:14vh;
	position: fixed;
	z-index: 9;
	top:3.2vh;
	left: 50%;
	transform: translateX(-50%);
}
.remplissage{
	width:100%;
	margin: 0 auto 0;
	background-color: #BEBEBE;
	max-height:45vh;
	min-height:20vh;
}
.contenu{
	width:100%;
	margin:0 auto 0;
	background-color: #BEBEBE;
	padding:60px 20px 20px 20px;

}
.contenuducontenu{
	width:60%;
	margin:0 auto 0;
}

.contenu img, .video{
	max-height: 500px;
	border-radius: 20px;
	display: block;

}
.contenu .imageProfile{

		border-radius: 50%;
}
.petite_image img{
	max-height: 250px;
	border-radius: 50%;
	display: block;
}
.grande_image img{
	max-height: 500px;
	border-radius: 50%;
	display: block;
}
.contenu p{
	margin: 20px;
}
.contenu a{
	font-weight: bold;
	color:#000;
	text-decoration: none;
}
.contenu button{
	background-color:  #000;
}
.contenu button:hover{
	background-color:  #FFF;
	color:#000;
}
input:focus{
  border-color:#000; 
	}
.contenu iframe{
	aspect-ratio: 16 / 9;
	width: 100%;
	height: 100%;
}
.navbar-expand-lg{
	margin-top: 0;
}
.navbar{
	width:100%;
	margin-top:6vh;
}
.navbar-nav{
	margin:0 auto;

}
.navbar-toggler{
	margin-bottom: 2vh;
}
.nav-item{
	font-size: 25px;
	margin:0 auto;
}
.container-fluid{
	width: 100%;
	color:white;
	background: black;
}
.nav-link{
	color:white;
	margin-left: 80px;
	margin-right: 80px;
	margin-bottom: 0;
}
.footer{
	width:100%;
	height:200px;
	background-color: black;
	margin-top:0px;
}
.footer a{
	text-decoration: none;
	color:#fff;
}
.contenufooter{
	width:60%;
	color:white;
	margin:0px auto;
	padding-top: 2vh;
	text-align: center;
}
.copyright{
	text-align: center;
	font-size: 12px;
}
